body {
	background: url(../image/header_bg.png) repeat-x top;
	background-color: #121228;
	margin: 0px;
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 15px;
	color: #fff;
}

.bold {
	font-weight: bold;
}

img {
	display: block;
	border: 0px;
}

h1 {
	color: #646464;
}

h2, h2 a {
	color: #2160A7;
	font-size: 16px;
	padding-top: 5px;
	border-bottom: 1px dotted #2160A7;
}

h3{
    color: #fff;
	font-size: 16px;
	padding-top: 5px;
}



#id_block_domain p{
	line-height: 1.5em;
	font-size: 1em;
    color:#fff;
    padding-left:10px;
    text-align:justify;
}

#id_block_domain a{
    color:#fff;

}

#id_block_domain a:hover{
    color:#aaa;
}

p, ul li, a {
	line-height: 1.5em;
	font-size: 1em;
}

a {
	color: #2160A7;
}
a:hover {
	color: #646464;
}



.clear {
	clear: both;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

@font-face {
	font-family: MavenProRegular;
	src: url(/font/MavenProRegular.otf);
}
@font-face {
	font-family: MavenProBold;
	src: url(/font/MavenProBold.otf);
}

button {
     -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

     -moz-box-shadow: 1px 1px 1px #000; /* FF3.5+ */
  -webkit-box-shadow: 1px 1px 1px #000; /* Saf3.0+, Chrome */
          box-shadow: 1px 1px 1px #000; /* Opera 10.5, IE9, Chrome 10+ */

	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	cursor: pointer;
}


button.darkblue {
	background-color: #121328;
	border: 1px solid #fff;
	color: #fff;
}

button.white {
	background-color: #fff;
	border: 1px solid #121328;
	color: #121328;
}


button:hover {
	background-color: #F78E57;
}


/* LAYOUT */

#id_header_top {
	width: 100%;
	height: 134px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../image/header_top.jpg) no-repeat top center;
}

#id_mainmenu {
	width: 100%;
	height: 39px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../image/header_menu.png) no-repeat top center;
}

#id_header_bottom {
	width: 100%;
	height: 149px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../image/header_bottom.jpg) no-repeat top center;
}

#id_content_outer {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../image/content_bg.jpg) repeat-y top center;
}

#id_content {
	margin: 0 auto;
	min-height: 141px;
	width: 1000px;
	padding: 15px 0px 0px 0px;
	background: url(../image/content_bg_header.jpg) no-repeat top center;
}

#id_content_wrapper {
	margin: 0 auto;
	width: 960px;
	/*border: 1px dashed #fff;*/
}

#id_footer {
	width: 100%;
	height: 253px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../image/footer.jpg) no-repeat top center;
}
#id_footer_wrapper {
	margin: 0 auto;
	width: 960px;
	/*border: 1px dashed #fff;*/
}

div.footer_block {
	margin: 30px 20px 20px 20px;
	border-right: 1px dotted #1C3A66;
	float: left;
	height: 150px;
	color: #62758B;
}

#id_footer_copyright {
	width: 150px;
}

#id_footer_supervisor {
	width: 250px;
}

/* MENU */

ul#id_menu {
	width: 1000px;
	height: 39px;
	margin: 0 auto;
	list-style: none;
	/*border: 1px solid red;*/
	position: relative;
}

ul#id_menu li a {
	text-decoration: none;
	display: block;
	float: left;
	height: 39px;
}

#id_menu_home {
	width: 97px;
	position: absolute;
	left: 32px;
	/*border: 1px dotted yellow;*/
}
#id_menu_home:hover {
	background-image: url(../image/header_menu_active.png);
	background-position: -137px 0px;
}

#id_menu_szolgaltatasok {
	width: 142px;
	position: absolute;
	left: 141px;
	/*border: 1px dotted yellow;*/
}
#id_menu_szolgaltatasok:hover {
	background-image: url(../image/header_menu_active.png);
	background-position: -246px 0px;
}

#id_menu_hosting {
	width: 95px;
	position: absolute;
	left: 296px;
	/*border: 1px dotted yellow;*/
}
#id_menu_hosting:hover {
	background-image: url(../image/header_menu_active.png);
	background-position: -401px 0px;
}

#id_menu_ugyfelszolgalat {
	width: 154px;
	position: absolute;
	left: 397px;
	/*border: 1px dotted yellow;*/
}
#id_menu_ugyfelszolgalat:hover {
	background-image: url(../image/header_menu_active.png);
	background-position: -502px 0px;
}

#id_menu_aszf {
	width: 95px;
	position: absolute;
	left: 556px;
	/*border: 1px dotted yellow;*/
}
#id_menu_aszf:hover {
	background-image: url(../image/header_menu_active.png);
	background-position: -661px 0px;
}

#id_menu_kapcsolat {
	width: 107px;
	position: absolute;
	left: 923px;
	/*border: 1px dotted yellow;*/
}
#id_menu_kapcsolat:hover {
	background-image: url(../image/header_menu_active.png);
	background-position: -1028px 0px;
}

/* HOME */

div.box_home {
	background: url(../image/box_home_bg.png) no-repeat top center;
	width: 192px;
	height: 211px;
	float: left;
	margin-right: 3px;
	position: relative;
}

div.box_home.mouseover {
	background: url(../image/box_home_active_bg.png) no-repeat top center;
}

div.box_home.first {
	margin-left: -6px;
}
div.box_home.last {
	margin-right: -10px;
}

div.box_home_content {
	margin-top: 10px;
	margin-left: 15px;
	width: 170px;
}

div.box_home_content ul {
	list-style-image: url(../image/li_dot_white.png);
	text-indent: 4px;
	margin-left: -18px;
}

div.box_home_content ul li {
	font-size: 1em;
	line-height: 1.5em;
}

.box_home_button_more {
	position: absolute;
	top: 180px;
	left: 8px;
	font-size: 0.8em;
	font-weight: normal;
	cursor: pointer;
}
/*.box_home_button_more:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}*/
.box_home_button_order {
	position: absolute;
	top: 180px;
	left: 88px;
	font-size: 0.8em;
	font-weight: normal;
	cursor: pointer;
}
/*.box_home_button_order:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}*/

button.home {
	height: 20px;
	line-height: 20px;
	padding-bottom: 3px;
	font-size: 0.8em;
	font-weight: normal;
}

button.order {
	height: 25px;
}

/* PAGES */

div.page_title {
	border-bottom: 1px dotted #fff;
	margin-bottom: 20px;
	height: 60px;
	width: 100%;
}

.page_dots {
	margin-top: 30px;
}

ul.dot_orange {
	list-style-image: url(../image/li_dot_orange.png);
	text-indent: 4px;
}

ul.dot_orange li {
	font-size: 1em;
	line-height: 1.5em;
}


ul.dot_white {
	list-style-image: url(../image/li_dot_white.png);
	text-indent: 4px;
}

ul.dot_white li {
	font-size: 1em;
	line-height: 1.5em;
}

.opacity_bg {
	background: url(../image/bg_white_op50.png) top left repeat;
}

img.img_fl {
	float: left;
	margin: 3px 10px 10px 0px;
}

/* SZOLGALTATASOK */

#id_block_szolgaltatasok {
	/*border: 1px dotted red;*/
	width: 660px;
	float: left;
	color: #B8B8B8;
}

#id_block_szolgaltatasok_side {
	margin-top: 60px;
	width: 270px;
	float: right;
}

#id_block_szolgaltatasok_side p {
	margin: 20px 20px 20px 20px;
}

/* ÜGYFÉLSZOLGÁLAT */

#id_block_ugyfelszolgalat {
	/*border: 1px dotted red;*/
	width: 660px;
	float: left;
	color: #B8B8B8;
}

#id_block_ugyfelszolgalat_side {
	margin-top: 60px;
	width: 270px;
	float: right;
}

#id_block_ugyfelszolgalat_side p {
	margin: 20px 20px 20px 20px;
	color: #121228;
}

table.csform {
	width: 100%;
}

table.csform td.label {
	width: 150px;
	text-align: right;
	height: 40px;
	vertical-align: top;
	padding-top: 10px;
}

input.csform {
	border: 1px solid #fff;
	background-color: #D8E3F2;
	width: 450px;
	height: 26px;
	padding-left: 10px;
	padding-right: 10px;
}

textarea.csform {
	border: 1px solid #fff;
	background-color: #D8E3F2;
	width: 450px;
	height: 400px;
	padding: 10px 10px 10px 10px;
}

/* KAPCSOLAT */

#id_block_kapcsolat {
	/*border: 1px dotted red;*/
	width: 490px;
	float: left;
	color: #B8B8B8;
}

#id_block_kapcsolat_side {
	margin-top: 60px;
	width: 450px;
	float: right;
}

/* DOMAIN */

#id_block_domain {
	/*border: 1px dotted red;*/
	width: 650px;
	float: left;
	color: #B8B8B8;
    margin-left:10px;
}

#id_block_domain_side {
	margin-top: 60px;
	width: 270px;
	float: right;
}

#id_block_domain_side p {
	margin: 20px 20px 20px 20px;
	color: #121228;
}

/* TÁRHELY */

#id_block_tarhely {
	/*border: 1px dotted red;*/
	width: 960px;
	float: left;
	color: #B8B8B8;
}

#id_table_tarhely {
	border-collapse: collapse;
	background-color: #3B7DC7;
}

thead {
	border-bottom: 1px solid #121228;
}

thead tr, tfoot tr {
	height: 40px;
}

thead tr.product, tfoot tr.product {
	height: 60px;
}

thead td.product, tfoot td.product {
	text-align: center;
	font-weight: bold;
	color: #fff;
}

tfoot td {
	border-top: 1px solid #121228;
}

.even {
	background: url(../image/bg_black_op10.png) repeat
}

tbody tr td {
	height: 32px;
	border-bottom: 1px dotted #fff;
	width: 190px;
	text-align: center;
	color: #fff;
}
tbody tr td img {
	margin: 0 auto;
}

tbody tr.mouseover {
	background-color: #F78E57;
}


.first_col {
	background: url(../image/bg_white_op5.png) repeat;
	color: #121228;
	width: 350px;
	text-align: right;
	padding-right: 15px;
}

.small {
	font-size: 0.7em;
	font-weight: normal;
}

/* HOSTING */

#id_block_hosting {
	/*border: 1px dotted red;*/
	width: 660px;
	float: left;
	color: #B8B8B8;
}

#id_block_hosting_side {
	margin-top: 60px;
	width: 270px;
	float: right;
}

#id_block_hosting_side div {
	margin: 20px 20px 20px 20px;
	color: #121228;
}

#id_block_hosting_side h2 {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

#id_block_hosting_side li {
	color: #fff;
}

/* TÁRHELY */

#id_block_virtualis {
	/*border: 1px dotted red;*/
	width: 960px;
	float: left;
	color: #B8B8B8;
}

#id_table_tarhely {
	border-collapse: collapse;
	background-color: #3B7DC7;
}

/* ÁSZF */

#id_block_aszf h1 {
	color: #fff;
	background-color: #2160A7;
	padding: 5px 5px 5px 5px;
}

#id_block_aszf h2 {
	color: #fff;
	border-bottom: 1px dotted #fff;
}

#id_block_aszf h3 {
	color: #fff;
	border-bottom: 1px dotted #fff;
	margin-left: 30px;
}

#id_block_aszf h4 {
	color: #fff;
	margin-left: 30px;
}

#id_block_aszf p {
	color: #B8B8B8;
	padding-left: 30px;
}